@charset "utf-8";
/* CSS Document */

#form1 {margin-left:1em;}
#form1 label, #form1 input.txtfld, #form1 textarea
{display:block; font-size:14px;}
#form1 label 
{float:left;width:6em; }
#form1 input.txtfld, #form1 textarea
{width:24em;margin-left:2em;}
#form1 input.button {float:right; margin-right:6em }